/*--------------------------------------------------------------
# Accordion lists
--------------------------------------------------------------*/
.accordion .accordion-list {
  /*padding: 0 100px;*/
}

.accordion .accordion-list h2 {
    font-size: 1.15rem;
    margin: 0px;
    padding: 3px;
}

.accordion .accordion-list h3 {
    font-size: 1.05rem;
    margin-top: 10px;
}

.accordion .accordion-list ul {
  padding-left: 15px;
  list-style: none;
  font-size: 0.95rem;
}

.accordion .accordion-list li+li {
    margin-top: 0px;
    padding-top: 0px;
}

.accordion .accordion-list li {
  /* padding: 10px; */
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.accordion .accordion-list a {
  display: block;
  position: relative;
/*
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
*/
  font-weight: 500;
  /* padding: 0 30px; */

  outline: none;
  cursor: pointer;
}

.accordion .accordion-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #47b2e4;
}

.accordion .accordion-list .icon-show,
.accordion .accordion-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.accordion .accordion-list p {
  margin-bottom: 0;
  /*padding: 10px 0 0 0; */
}

.accordion .accordion-list .icon-show {
  display: none;
}

.accordion .accordion-list a.collapsed {
  color: #37517e;
  transition: 0.3s;
}

.accordion .accordion-list a.collapsed:hover {
  color: #47b2e4;
}

.accordion .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

.accordion .accordion-list a.collapsed .icon-close {
  display: none;
}

list-news ul {
  list-style: none;
}

@media (max-width: 1200px) {
  .accordion .accordion-list {
    padding: 0;
  }
}
